/* FONTS */
/* 1. Open Sans Regular (400) */
/* 2. Open Sans Bold (700) */
@import url('https://fonts.googleapisFm/css?family=Open+Sans:400,700&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');

/* 1. IBM Plex Sans Regular (400) */
/* 2. IBM Plex Sans Medium (500) */
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:400,500&display=swap&subset=cyrillic,cyrillic-ext,latin-ext');

/* DESKTOP */
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}

h1 {
  margin: 0;
}

a {
  text-decoration: none;
  color: #FFF;
}

#gototop {
  display: block;
  position: fixed;
  right: 50px;
  bottom: 50px;
  width: 50px;
  height: 50px;
  border: 2px solid #FFF;
  border-radius: 50px;
  display: none;
  cursor: pointer;
  z-index: 9;
  opacity: 0;
  background: url('../img/arrow_up.svg') no-repeat center center #000;
  background-size: 60%;
}

/* HEADER */
header {
  width: 100%;
  height: 56px;
  display: block;
  background-color: #000;
}

.header {
  padding: 10px 0 16px 0;
  border-bottom: 1px solid #FFF;
  white-space: nowrap;
}

.header_mob {
  display: none;
}

.header .logos {
  display: inline-block;
  position: relative;
  top: 4px;
}

.header .mif_logo,
.header .fl_logo {
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.header .mif_logo {
  padding: 0 5px 0 0;
}

.header .fl_logo {
  padding: 0 0 0 6px;
}

.header .mif_logo:hover,
.header .fl_logo:hover {
  opacity: 0.8;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.header .slash {
  position: relative;
  top: 4px;
}

.header .socials {
  padding: 0 0 0 0;
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 350px; 
  bottom: 0;
}

.header .fb_share {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../img/fb_share.svg') no-repeat center center;
  margin-right: 7px;
  position: relative;
  top: -3px;
  left: 6px;
}

.header .vk_share {
  display: inline-block;
  width: 30px;
  height: 27px;
  background: url('../img/vk_share.svg') no-repeat center center;
  margin-right: 7px;
}

.header .tw_share {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../img/tw_share.svg') no-repeat center center;
  margin-right: 7px;
}

.header .tg_share {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../img/tg_share.svg') no-repeat center center;
  margin-right: 7px;
  position: relative;
  left: -5px;
}

.header .share_transition {
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.header .fb_share:hover {
  background: url('../img/fb_share_orange_head.svg') no-repeat center center;
}

.header .vk_share:hover {
  background: url('../img/vk_share_orange_head.svg') no-repeat center center;
}

.header .tw_share:hover {
  background: url('../img/tw_share_orange_head.svg') no-repeat center center;
}

.header .tg_share:hover {
  background: url('../img/tg_share_orange_head.svg') no-repeat center center;
}

.header_buttons {
  display: inline-block;
  position: absolute;
  top: 15px;
  right: 0; 
  bottom: 0;
}

.header_btn {
  height: 30px;
  border: 2px solid #FFF;
  border-radius: 20px;
  color: #FFF;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  display: inline-block;
}

.subscribe_btn {
  width: 121px;
  margin: 0 0 0 20px;
  line-height: 30px;
  cursor: pointer;
}

.all_sp_btn {
  width: 174px;
  margin: 0 0 0 15px;
  line-height: 30px;
}

.subscribe_btn:hover, 
.all_sp_btn:hover {
  border-color: #FF4500;
  color: #FF4500;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

#subscribe_block {
  display: none;
  width: 100%;
  height: 230px;
  background-color: #000;
  position: absolute;
  top: 70px; 
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}

.full_subscribe {
  position: absolute;
  top: 25px;
  right: 10px;
}

.bold_part {
  margin: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 28px;
  font-weight: 700;
}

.line_higher {
  line-height: 36px;
  margin: 0 0 0 60px;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #FFF;
}

#subscribe_block input[type="text"] {
  width: 400px;
  height: 50px;
  border: 2px solid #4C4C4C;
  border-radius: 60px;
  font-size: 18px;
  padding-left: 40px;
  outline: none;
  margin: 0 0 0 60px;
}

.subscribe_form input[type="submit"] {
  position: absolute;
  right: 0;
  top: 93px;
  height: 37%;
  background: linear-gradient(180deg, #FF4500 0%, #EC4000 51.04%, #A03000 100%);
  border: none;
  border-radius: 60px;
  font-family: 'Roboto', sans-serif;
  color: #FFF;
  font-weight: 700;
  font-size: 18px;
  font-weight: 700;
  padding: 0 30px;
  opacity: 1;
  cursor: pointer;
  outline: none;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  transform: translate3d(0, 0, 0);
}

.subscribe_form input[type="submit"]:hover {
  filter: brightness(80%);
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

/* WRAPPERS */
.outer_wrap {
  width: 90%;
  max-width: 1298px;
  margin: 0 auto;
  position: relative;
}

.inner_wrap {
  width: 100%;
  max-width: 870px;
  margin: 0 auto;
  position: relative;
}

/* MAIN */
.other {
  display: none;
}

main {
  width: 100%;
  display: block;
  background-color: #E5E5E5;
}

/* SECTION_1 */
.left_elem {
  position: absolute;
  left: -150px;
  top: 120px;
}

main #section_1 {
  display: block;
  background: url('../img/black_bg_top.svg') no-repeat center bottom;
}

#section_1_mob {
  display: none;
}

.intro {
  position: relative;
  top: 100px;
  padding-bottom: 70px;
}

#article_1 {
  display: inline-block;
}

.main_h1 {
  color: #EB6120;
  font-family: 'IBM Plex Sans', sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 60px;
  text-transform: uppercase;
}

.tiny_text {
  color: #EB6120;
  font-family: 'IBM Plex Sans', sans-serif;
  font-style: italic;
  font-weight: 300;
  font-size: 15px;
  line-height: 30px;
}

.s1_paragraph {
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  padding: 0 0 25px 0;
}

.historyofmoney img {
  width: 249px;
  height: 393px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  position: relative;
  left: -56px;
}

.discount {
  display: inline-block;
  width: 640px;
  height: 275px;
  padding: 0 0 0 50px;
  border-top: 1px solid #EB6120;
  border-bottom: 1px solid #EB6120;
  position: relative;
  top: -350px;
  left: 191px;
}

.discount p {
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  padding: 15px 0 0 0;
}

.discount p a {
  color: #EB6120;
  text-decoration: underline;
  font-weight: 600;
}

.body_btn {
  width: 300px;
  height: 64px;
  border-radius: 32px;
}

.right_elem {
  position: absolute;
  left: 840px;
  top: 80px;
}

/* SECTION_2 */
#section_2::before {
  content: " ";
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  margin: 6px 0 0 0;
  z-index: 6;
}

#section_2::after {
  content: " ";
  width: 100%;
  height: 2px;
  background-color: #000;
  position: absolute;
  margin: -25px 0 0 0;
  z-index: 6;
}

.paper_page {
  margin: -200px 0 0 0; 
}

.chapter_top {
  width: calc(100% - 1px);
  position: relative;
  top: 7px;
  z-index: 5;
}

#chapter_page {
  width: 1298px;
  background: url('../img/paper_like.png') center top,
              #FCFBEB;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
  z-index: 5;
}

.b_img {
  float: left;
  position: relative;
  left: -20px;
  top: -9px;
}

#article_2 {
  padding: 80px 0 0 0;
}

#article_2 p {
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  margin: 0;
  padding: 0 0 40px 0;
}

.apple_img {
  position: absolute;
  right: -298px; 
  margin: 15px 0 0 100px; 
}

.brick_img {
  position: absolute;
  left: -225px;
}

.menger_img {
  float: right;
  margin: -15px 0 0 35px; 
} 

.menger_img:after {
  display: block;
  width: 250px;
  height: 34px;
  background: url('../img/menger_text.svg') no-repeat left;
  background-size: 250px 34px;
  content: " ";
  padding: 25px 0 0 0;
}

.menger_paragraph {
  display: none;
}

.cigarette_img {
  position: absolute;
  right: -210px; 
}

.functions_img {
  position: absolute;
  right: -220px; 
  margin: -28px 0 0 0;
}

.envelope_img {
  position: absolute;
  left: -225px;
}

.fish_img {
  position: absolute;
  right: -220px;
  padding: 10px 0 0 0; 
}

.chapter_bottom {
  width: calc(100% + 20px);
  position: relative;
  left: -10px;
  z-index: 5;
}

/* SECTION_3 */
main #section_3 {
  display: block;
  background: url('../img/black_bg_bottom.svg') no-repeat center top;
  overflow: hidden;
  margin: -400px 0 0 0;
}

#section_3_mob {
  display: none;
}

.left_elem_bottom {
  position: absolute;
  left: -250px;
  top: 420px;
}

.right_elem_bottom {
  position: absolute;
  right: -210px;
  top: 390px;
}

.books {
  position: relative;
  top: 400px;
}

.leverage_free {
  position: relative;
  top: -200px;
} 

.paper_discount_btn {
  display: inline-block;
  background: url(../img/paper_discount_text.svg) no-repeat center center,
              url(../img/paper_discount_btn.svg) no-repeat center center;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.75);
  margin: 0 20px 0 0;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.el_discount_btn {
  display: inline-block;
  background: url(../img/el_discount_text.svg) no-repeat center center,
              linear-gradient(180deg, #FF6725 0%, #FF4500 51.56%, #CA3700 100%);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.75);
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.paper_discount_btn:hover,
.el_discount_btn:hover {
  opacity: 0.8;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.leverage img {
  width: 249px;
  height: 393px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  position: relative;
  left: -56px;
}

.free {
  display: inline-block;
  width: 640px;
  height: 300px;
  padding: 0 0 0 53px;
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  position: relative;
  top: -364px;
  left: 188px;
}

.free p {
  color: #FFF;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 30px;
  padding: 15px 0 0 0;
}

.free p a {
  color: #EB6120;
  text-decoration: underline;
  font-weight: 600;
}

.free_btn {
  width: 300px;
  height: 64px;
  background: url(../img/free_leverage_text.svg) no-repeat center center;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.75);
  border-radius: 32px;
  position: relative;
  left: 340px;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.free_btn:hover {
  background: url(../img/free_leverage_text_red.svg) no-repeat center center;
  border-color: #FF4500;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

/* FOOTER */
footer {
  width: 100%;
  height: 92px;
  display: block;
  background-color: #000;
}

.footer {
  /* padding: 10px 0 16px 0; */
  border-top: 1px solid #4C4C4C;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.footer_mob {
  display: none;
}

.credits {
  display: inline-block;
  width: 750px;
  height: 34px;
}

.credits p {
  color: #4C4C4C;
  font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 20px;
  word-wrap: break-word;
}

.footer .logos {
  display: inline-block;
  position: absolute;
  top: 15px;
  right: 230px; 
  bottom: 0;
}

.footer .mif_logo_grey,
.footer .fl_logo_grey {
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.footer .mif_logo_grey {
  padding: 0 5px 0 0;
}

.footer .fl_logo_grey {
  padding: 0 0 0 3px;
}

.footer .mif_logo_grey:hover,
.footer .fl_logo_grey:hover {
  opacity: 0.8;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.footer .grey_slash {
  position: relative;
  top: 4px;
}

.footer .socials {
  padding: 0 0 0 0;
  display: inline-block;
  position: absolute;
  top: 25px;
  right: 0; 
  bottom: 0;
}

.footer .fb_share {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../img/fb_share_grey_footer.svg') no-repeat center center;
  margin-right: 7px;
  position: relative;
  top: -3px;
  left: 6px;
}

.footer .vk_share {
  display: inline-block;
  width: 30px;
  height: 27px;
  background: url('../img/vk_share_grey_footer.svg') no-repeat center center;
  margin-right: 7px;
}

.footer .tw_share {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../img/tw_share_grey_footer.svg') no-repeat center center;
  margin-right: 7px;
}

.footer .tg_share {
  display: inline-block;
  width: 27px;
  height: 27px;
  background: url('../img/tg_share_grey_footer.svg') no-repeat center center;
  margin-right: 7px;
  position: relative;
  left: -5px;
}

.footer .share_transition {
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.footer .fb_share:hover {
  background: url('../img/fb_share_orange_head.svg') no-repeat center center;
}

.footer .vk_share:hover {
  background: url('../img/vk_share_orange_head.svg') no-repeat center center;
}

.footer .tw_share:hover {
  background: url('../img/tw_share_orange_head.svg') no-repeat center center;
}

.footer .tg_share:hover {
  background: url('../img/tg_share_orange_head.svg') no-repeat center center;
}

/* OUTLINE */
.has_outline.number1 {
	background: url('../img/1full.svg') no-repeat;
  background-size: 100% 34px;
  padding: 8px 4px;
  position: relative;
}

.has_outline.number2 {
	background: url('../img/2full.svg') no-repeat center top;
  background-size: 100% 37px;
  padding: 9px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number3 {
	background: url('../img/3full.svg') no-repeat center top;
  background-size: 100% 37px;
  padding: 8px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number4 {
	background: url('../img/4full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 10px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number5 {
	background: url('../img/5full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 8px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number6 {
	background: url('../img/6full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 8px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number7 {
	background: url('../img/7full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 9px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number8 {
	background: url('../img/8full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 9px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number9 {
	background: url('../img/9full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 5px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number10 {
	background: url('../img/10full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 8px 7px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number11 {
	background: url('../img/11full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 8px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number12 {
	background: url('../img/12full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 10px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number13 {
	background: url('../img/13full.svg') no-repeat center top;
  background-size: 100% 38px;
  padding: 9px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.number14 {
	background: url('../img/14full.svg') no-repeat center center;
  background-size: 100% 38px;
  padding: 5px 3px;
  margin: 0 0 0 0;
  position: relative;
}

.has_outline.big_full {
  background: url('../img/15bigfull.svg') no-repeat left;
  background-size: 57% 440px;
  padding: 40px 23px !important;
  margin: 0 0 !important;
  position: relative;
  left: -55px;
  top: -20px;
}

.big_full_text {
  position: relative;
  left: 30px;
}
.mi{
	display: none;
}

/* MEDIA QUERIES */
/* 1366, 1280 */
@media (max-width: 1366px) {
  /* html, body {
    overflow-x: hidden;
  } */

  .outer_wrap {
    max-width: 1280px;
  }

  .inner_wrap {
    max-width: 900px;
  }

  #gototop {
    display: block;
    position: fixed;
    right: 64px;
    bottom: 100px;
  }

  .left_elem {
    position: absolute;
    left: -150px;
    top: 120px;
  }

  .right_elem {
    position: absolute;
    left: 840px;
    top: 80px;
  }

  .chapter_top {
    max-width: 1150px;
    width: 1150px;
    background-color: #000;
  }

  .chapter_bottom {
    max-width: 1176px;
    width: 1173px;
    position: relative;
    left: -10px;
    background-color: #000;
  }

  #chapter_page {
    width: 1150px;
  }

  .apple_img {
    position: absolute;
    right: -250px;
    margin: 15px 0 0 -1px;
  }

  .apple_img img {
    transform: scale(0.7);
  }

  .brick_img {
    position: absolute;
    left: -183px;
  }

  .brick_img img {
    transform: scale(0.6);
  }

  .cigarette_img {
    position: absolute;
    right: -161px;
    margin: 56px 0 0 0;
  }

  .cigarette_img img {
    transform: scale(0.7);
  }

  .functions_img {
    position: absolute;
    right: -183px;
    margin: -113px 0 0 0;
  }

  .functions_img img {
    transform: scale(0.7);
  }

  .envelope_img {
    position: absolute;
    left: -181px;
  }

  .envelope_img img {
    transform: scale(0.6);
  }

  .fish_img {
    position: absolute;
    right: -162px;
    padding: 90px 0 0 0;
  }

  .fish_img img {
    transform: scale(0.8);
  }

  .credits {
    width: 700px;
  }

  .footer .logos {
    position: absolute;
    top: 15px;
    right: 174px;
    bottom: 0;
  }

  .left_elem_bottom {
    position: absolute;
    left: -176px;
    top: 420px;
  }

  .right_elem_bottom {
    position: absolute;
    right: -163px;
    top: 390px;
  }

  .has_outline.big_full {
    padding: 51px 20px !important;
  }
}

/* 1024px */
@media (max-width: 1024px) {
  html, body {
    overflow-x: hidden;
    margin: 0 auto;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
  }

  .content {
    overflow: hidden;
  }

  #gototop {
    display: none;
    width: 0px;
    height: 0px;
    border: none;
  }

  .outer_wrap {
    max-width: 110%;
  }

  .inner_wrap {
    max-width: calc(100% - 45px);
  }

  header, 
  .header {
    display: none;
  }

  .header_mob {
    display: block;
    height: 49px;
    background: #000;
    /* border-bottom: 1px solid #FFF; */
  }

  .subheader_mob {
    height: 49px;
    border-bottom: 1px solid #FFF;
  }

  .subheader_mob .logos {
    display: inline-block;
    position: relative;
    top: 3px;
  }

  .subheader_mob .slash {
    position: relative;
    top: 3px;
  }

  /* dots */
  button.dots {
    width: 60px;
    height: 30px;
    border: none;
    background: transparent;
    position: absolute;
    right: -21px;
    top: 8px;
    cursor: pointer;
  }
  
  button.dots:focus {
    outline: none;
  }

  button.dots.dots:after, button.dots.dots:before, button.dots.dots span {
    width: 10%;
    height: 20%;
    border-radius: 100px;
    position: absolute;
    right: 0;
    background: #FFF;
    transform: rotate(0deg);
    transition: all 0.4s;
    left: 1%;
    right: 1%;
    margin: 0 auto;
  }
  
  button.dots.dots:after, button.dots.dots:before {
    content: "";
  }

  button.dots.dots:after {
    top: -10%;
    margin-top: 0px;
  }

  button.dots.dots:before {
    bottom: -10%;
    /* margin-bottom: 6px; */
  }

  button.dots.dots span {
    top: 50%;
    margin-top: -2px;
  }

  button.dots.dots.on:after {
    width: 70%;
    transform: rotate(135deg) translate(9px, -9px);
    margin-bottom: -2px;
  }

  button.dots.dots.on:before {
    transform: rotate(225deg);
    bottom: 50%;
    margin-bottom: -2px;
    width: 70%;
  }

  button.dots.dots.on span {
    transform: rotate(135deg);
  }

  .other {
    display: none;
    width: 100%;
    bottom: 0;
    background: #000;
    position: fixed;
    top: 66px;
    z-index: 20;
  }

  .other #subscribe_block_mob {
    margin: 36px 0 0 0;
    padding: 0 0 51px 0;
    border-bottom: 1px solid #FFFFFF;
  }

  .subscribe_form span {
    font-family: 'IBM Plex Sans', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #EFEFEF;
    padding: 0 0 0 21px;
  }

  .subscribe_form p {
    font-family: 'IBM Plex Sans', sans-serif;
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    color: #EFEFEF;
    padding: 0 0 0 0;
    margin: 0 0 28px 0;
    text-align: center;
  }

  .other #subscribe_block_mob input[type="text"] {
    width: 257px;
    height: 40px;
    border: 2px solid #FFF;
    border-radius: 30px;
    font-size: 18px;
    padding-left: 10px;
    outline: none;
    position: relative;
    left: 13px;
  }
  
  .other .subscribe_form input[type="submit"] {
    position: absolute;
    top: 69px;
    right: 25px;
    width: 93px;
    height: 18%;
    background: url('../img/subscribe_arr.svg') no-repeat center center,
                linear-gradient(180deg, #FF4500 0%, #EC4000 51.04%, #A03000 100%);
                color: #FFF;
    border: none;
    border-radius: 40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    font-weight: 700;
    padding: 0 0;
    opacity: 1;
    cursor: pointer;
    outline: none;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    transform: translate3d(0, 0, 0);
  }

  .sp {
    text-align: center;
  }

  .header_btn {
    height: 30px;
    border: 2px solid #FFF;
    border-radius: 20px;
    color: #FFF;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    display: inline-block;
  }
  
  .all_sp_btn {
    width: 274px;
    height: 50px;
    margin: 41px 0 0 0;
    line-height: 50px;
    border: 2px solid #FF4500;
    border-radius: 30px;
    color: #FF4500;
    font-size: 18px;
  }

  .other .socials {
    margin: 40px 0 0 0;
    padding: 0 0 0 0;
    display: block;
    text-align: center;
  }
  
  .other .fb_share {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url('../img/fb_share.svg') no-repeat center center;
    margin: 0 27px 0 0;
    position: relative;
    top: -3px;
    left: 6px;
    transform: scale(1.5);
  }
  
  .other .vk_share {
    display: inline-block;
    width: 30px;
    height: 27px;
    background: url('../img/vk_share.svg') no-repeat center center;
    margin: 0 27px 0 0;
    transform: scale(1.5);
  }
  
  .other .tw_share {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url('../img/tw_share.svg') no-repeat center center;
    margin: 0 27px 0 0;
    transform: scale(1.5);
  }
  
  .other .tg_share {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url('../img/tg_share.svg') no-repeat center center;
    margin-right: 7px;
    position: relative;
    left: -5px;
    transform: scale(1.5);
  }

  #section_1_mob {
    display: block;
    background: #000;
    padding: 0 0 50px 0;
  }

  .elem_mob {
    margin: 27px 0 0 0;
  }

  #article_1 {
    display: none;
  }

  .main_h1 {
    font-size: 30px;
    line-height: 35px;
    margin-top: 10px;
  }

  .tiny_text {
    font-size: 15px;
    line-height: 20px;
  }

  .s1_paragraph {
    font-size: 16px;
    line-height: 25px;
  }

  .discount_mob {
    padding: 24px 0 0 0;
    border-top: 1px solid #EB6120;
    border-bottom: 1px solid #EB6120;
  }

  .discount_mob .discount_buttons,
  .free_mob .free_buttons {
    text-align: center;
  }

  .discount_mob .discount_buttons .paper_discount_btn {
    margin: 0 0 15px 0;
  }

  .historyofmoney_mob img {
    width: 210px;
    height: 320px;
    margin: 20px 0 0 10px;
    position: relative;
    left: -11px;
  }

  .discount_mob p {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    padding: 0 0 25px 0;
  }
  
  .discount_mob p a {
    color: #EB6120;
    text-decoration: underline;
    font-weight: 600;
  }

  .el_discount_btn {
    margin: 0 0 30px 0;
  }

  #section_2::before {
    content: " ";
    width: 100%;
    height: 2px;
    background-color: #000;
    position: absolute;
    margin: 7px 0 0 0;
    z-index: 6;
  }
  
  #section_2::after {
    content: " ";
    width: 100%;
    height: 2px;
    background-color: #000;
    position: absolute;
    margin: -14px 0 0 0;
    z-index: 6;
  }

  .paper_page {
    margin: -20px 0 0 0; 
  }
  
  .chapter_top {
    max-width: 120%;
    width: 120%;
    position: relative;
    top: 7px;
    left: -23px;
    z-index: 5;
    box-shadow: none;
  }
  
  #chapter_page {
    width: 118%;
    background: url('../img/paper_like.png') center top,
                #FCFBEB;
    /* box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15); */
    z-index: 5;
    position: relative;
    left: -31px;
  }
  
  .b_img {
    float: left;
    position: relative;
    left: -20px;
  }
  
  #article_2 {
    padding: 30px 0 0 0;
  }
  
  #article_2 p {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 20px 0;
  }
  
  .apple_img {
    position: relative;
    left: -79px;
    text-align: center;
    margin: -5px 0 12px 0;
  }

  .apple_img img {
    transform: none;
	    transform-style: preserve-3d;
		-webkit-perspective: 0px !important; 
  -webkit-backface-visibility: visible !important;
  -webkit-transform: translate3d(0,0,0);
  }
  
  .brick_img {
    position: relative;
    left: -4px;
    text-align: center;
  }

  .brick_img img {
    transform: scale(1.1);
  }
  
  .menger_img {
    transform: scale(0.7);
    margin: -46px auto; 
    position: relative;
    left: 2px;
  } 
  
  .menger_img:after {
    display: block;
    width: 250px;
    height: 34px;
    background: url('../img/menger_text.svg') no-repeat left;
    background-size: 250px 34px;
    content: " ";
    padding: 25px 0 0 0;
    transform: scale(1.3);
    position: relative;
    left: 50px;
  }

  .menger_paragraph {
    display: block;
    margin: 0 0 31px 0;  
    position: relative;
    left: 2px;
  }
  
  .cigarette_img {
    position: relative;
    left: -13px;
    margin: -20px 0 0 0;
    text-align: center;
  }

  .cigarette_img img {
    transform: scale(1);
  }
  
  .functions_img {
    position: relative;
    left: 14px;
    margin: -10px 0 0 0;
    text-align: center;
  }

  .functions_img img {
    transform: scale(1);
  }
  
  .envelope_img {
    position: relative;
    left: 4px;
    margin: -10px 0 0 0;
    text-align: center;
  }

  .envelope_img img {
    transform: scale(1);
  }

  .fish_img {
    position: relative;
    left: -14px;
    margin: -106px 0 0 0;
    text-align: center;
  }

  .fish_img img {
    transform: scale(1);
  }
  
  .chapter_bottom {
    max-width: 120%;
    width: 120%;
    position: relative;
    top: -2px;
    left: -31px;
    z-index: 5;
  }

  #section_3_mob {
    display: block;
    background: #000;
    padding: 0 0 50px 0;
    position: relative;
    top: 300px;
    padding: 0 0 170px 0;
  }

  #article_3 {
    display: none;
  }

  #article_3_mob .books {
    position: relative;
    top: 140px;
  }

  #article_3_mob .ammus .discount {
    border-top: 1px solid none;
  }

  .body_btn {
    width: 290px;
    height: 64px;
    border-radius: 32px;
    margin: 0 0 10px 0;
  }

  #article_3_mob .leverage_free_mob {
    display: block;
    padding: 0 0 320px 0;
  } 

  #article_3_mob .leverage_free_mob .free_mob {
    display: inline-block;
    padding: 0 0 0 0;
  }

  .leverage_mob img {
    width: 210px;
    height: 320px;
    margin: 30px 0 0 1px;
  }
  
  .leverage_free_mob .free_mob p {
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
  }
  
  .leverage_free_mob .free_mob p a {
    color: #EB6120;
    text-decoration: underline;
    font-weight: 600;
  }

  .free_btn_mob {
    border: 2px solid #FFF;
    color: #FFF;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    display: block;
    width: 290px;
    height: 64px;
    background: url(../img/free_leverage_text.svg) no-repeat center center;
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.75); */
    border-radius: 32px;
    margin: 0 auto;
  }

  footer, 
  .footer {
    display: none;
  }

  .footer_mob {
    display: block;
    height: 289px;
    background: #000;
    /* position: relative; */
  }

  .subfooter_mob {
    border-top: 1px solid #4C4C4C;
  }
  
  .credits p {
    color: #4C4C4C;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    word-wrap: break-word;
    margin: 38px 0 0 0;
  }

  .footer_mob .socials {
    display: block;
    padding: 0 0 0 0;
    margin: 20px 0 0 0;
    position: relative;
    left: -12px;
  }
  
  .footer_mob .fb_share {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url('../img/fb_share_grey_footer.svg') no-repeat center center;
    margin-right: 7px;
    position: relative;
    top: -3px;
    left: 6px;
    transform: scale(1.1);
  }
  
  .footer_mob .vk_share {
    display: inline-block;
    width: 30px;
    height: 27px;
    background: url('../img/vk_share_grey_footer.svg') no-repeat center center;
    margin-right: 7px;
    transform: scale(1.1);
  }
  
  .footer_mob .tw_share {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url('../img/tw_share_grey_footer.svg') no-repeat center center;
    margin-right: 7px;
    transform: scale(1.1);
  }
  
  .footer_mob .tg_share {
    display: inline-block;
    width: 27px;
    height: 27px;
    background: url('../img/tg_share_grey_footer.svg') no-repeat center center;
    margin-right: 7px;
    position: relative;
    left: -5px;
    transform: scale(1.1);
  }

  .footer_mob .logos {
    display: block;
    margin: 20px 0 0 15px;
  }
  
  .footer_mob .mif_logo_grey {
    padding: 0 12px 0 0;
  }

  .footer_mob .mif_logo_grey img {
    transform: scale(1.2);
  }  

  .footer_mob .grey_slash {
    position: relative;
    top: 4px;
    transform: scale(1.2);
  }
  
  .footer_mob .fl_logo_grey {
    padding: 0 0 0 10px;
  }

  .footer_mob .fl_logo_grey img {
    transform: scale(1.2);
  }  

  /* OUTLINE */
  .has_outline.number1 {
    padding: 11px 4px;
  }

  .has_outline.number4 {
    padding: 8px 3px;
  }

  .has_outline.number10 {
    padding: 9px 7px;
  }

  .has_outline.number2,
  .has_outline.number3,
  .has_outline.number5,
  .has_outline.number6,
  .has_outline.number7,
  .has_outline.number8,
  .has_outline.number9,
  .has_outline.number11,
  .has_outline.number12,
  .has_outline.number13,
  .has_outline.number14 {
    padding: 13px 3px;
  }

  .has_outline.big_full {
    display: none;
  }
  .apple_img{
	  width: 100%;
	  left: auto;
	  right: auto;
  }
  .apple_img img{
	  display: none;
  }
  .mi{
	display: block !important;
	width:306px;
	height:387px;
	    margin: 0 auto;
}
.inner_wrap{
	    margin: 0 20px;
    width: calc(100% - 40px);
}
#chapter_page{
	    width: 100%;
		left: 0;
}
.outer_wrap{
	    width: 100%;
}
}

@media (max-width: 360px) {
  .subscribe_form span {
    padding: 0 0 0 12px;
  } 

  .other .subscribe_form input[type="submit"] {
    position: absolute;
    top: 90px;
  }

  .menger_img {
    position: relative;
    left: 34px;
  }
}

@media (max-width: 320px) {
  .subscribe_form span {
    padding: 0 0 0 12px;
  } 

  .other .subscribe_form input[type="submit"] {
    position: absolute;
    top: 90px;
    left: 193px;
  }

  .menger_img {
    position: relative;
    left: 56px;
  }

  .menger_paragraph {
    position: relative;
    left: -7px;
  }

  .body_btn {
    width: 273px;
  }

  .free_btn_mob {
    width: 273px;
  }
  
}
